body{
	font-family: 'Open Sans', sans-serif;
	color: #222;
	background: url("images/leaves_background_2.jpg");
}
a{
	text-decoration: none;
	color: #2aa2e3;
}
a:hover{
	text-decoration: underline;
}
p{
	margin: 0;
}
p.small{
	font-size: 13px;
}
h2.heading{
	font-size: 20px;
	font-weight: 500;
	margin-top: 0;
}
ul li{
	line-height: 150%;
}
.error{
	display: none;
	color: red;
	font-size: 14px;
}
.overlay{
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.55);
	z-index: 98;
}
.wrapper{
	padding: 4rem 0 0 3rem;
}
.navbar_vert_line{
	height: 90%;
	background: #7b7b7b;
	width: 1px;
	margin-top: -40px;
	position: fixed;
	margin-left: 44px;
}
.navbar_horiz_line{
	position: fixed;
	height: 1px;
	width: 92%;
	background: #7b7b7b;
}
.nav_symbol img{
	position: fixed;
	width: 45px;
	margin-top: -2.90rem;
}
nav{
	margin-top: -2.25rem;
	margin-left: 4rem;
}
nav a{
	font-weight: 700;
	font-size: 22px;
	color: #2a2a2a;
	margin-right: 20px;
	padding: 0 0 2px 0;
	text-decoration: none;
}
nav a:hover{
	/*border-bottom: 4px solid #68a032;*/
	border-bottom: 4px solid #f3f3f3;
	text-decoration: none;
}
nav a.selected{
	border-bottom: 4px solid #f3f3f3;
}
nav a.selected:hover{
	text-decoration: none;
}
.main_content{
	background: rgba(255,255,255,0.85);
	border-radius: 10px;
	max-width: 960px;
	margin-left: 4.5rem;
	margin-top: 2rem;
	padding: 1.75rem;
}

.main_content .links{
	margin: 1rem 0;
	line-height: 150%;
}
footer{
	bottom: 15px;
    position: fixed;
    width: 100%;
    text-align: center;
	font-size: 12px;
}

/* Portfolio styles */
.tiles_holder{
	display: flex;
	flex-wrap: wrap;
	max-width: 960px;
	margin: 0 auto;
}
.tiles_holder .tile{
	flex-basis: 30%;
	max-width: 300px;
	margin-right: 1.75rem;
	margin-bottom: 1.75rem;
	box-shadow: 3px 3px 9px 0px #888;
}
.tiles_holder .tile:hover{
	box-shadow: 3px 3px 9px 0px #000;
}
.tiles_holder .tile img{
	max-width: 100%;
}
.tiles_holder .tile a{
	display: block;
}
.tiles_holder .tile a:hover{
	text-decoration: none;
}
.tiles_holder .tile a h3{
	padding: 0.5rem;
	margin: 0;
	font-size: 14px;
}
.tiles_holder .tile p{
	padding: 0.5rem;
}
.tiles_holder .tile p.desc{
	font-size: 13px;
	color: #555;
	padding: 0 0.5rem 0.5rem 0.5rem;
}
.special_content_holder{
	background: #FFF;
	z-index: 99;
	position: absolute;
	width: 300px;
	top: 1rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 1rem;
}
.special_content_holder a{
	display: block;
	text-align: center;
}
.special_content_holder a:first-child{
	margin-bottom: 1.25rem;
}
.special_content_holder a img{
	max-width: 100%;
	box-shadow: 3px 3px 9px 0px #666;
	margin-bottom: 0.5rem;
}
.special_content_holder a:hover img{
	box-shadow: 3px 3px 9px 0px #000;
}

/* Contact page styles */
.contact p.small{
	margin-bottom: 0.5rem;
}
form input, form textarea{
	padding: 0.5rem;
	font-size: 14px;
	font-family: "Open Sans",sans-serif;
	width: 180px;
}
form textarea{
	width: 250px;
	height: 180px;
}
form div.form-input{
	margin-bottom: 0.75rem;
}
form a.primary.btn{
	background: #f3f3f3;
	padding: 0.5rem 1.5rem;
	display: inline-block;
	cursor: pointer;
	color: #555;
	border-radius: 5px;
	border: 1px solid #444;
	font-weight: 700;
}
.form_success{
	display: none;
	font-size: 20px;
	font-weight: 500;
}

/* Mobile specific styles */
@media (max-width: 768px){
	.wrapper{
		padding: 3rem 0 0 0.5rem;
	}
	.main_content{
		position: fixed;
		overflow-y: auto;
		max-height: 70%;
		max-width: 76%;
		z-index: 99;
		margin-left: 4rem;
		margin-right: 1rem;
		padding: 1rem;
	}
	nav a{
		font-size: 16px;
		margin-right: 12px;
	}
	h2.heading{
		margin: 0 0 1rem 0;
	}
	
	/* portfolio */
	.tiles_holder{
		flex-direction: column;
	}
	.tiles_holder .tile{
		max-width: 100%;
		margin-right: 0;
		margin-bottom: 1.5rem;
	}
	.special_content_holder{
		position: fixed;
		width: 75%;
	}
	
	/* contact */
	form textarea{
		width: 230px;
	}
}
